/**
font-family: 'Open Sans', sans-serif;
font-family: "Roboto Slab", serif; 
font-family: 'Poppins', sans-serif;
*/

body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}

* {
    box-sizing: border-box;
}

.container {
    max-width: 1170px;
    margin: auto;
}

.row {
    display: flex;
    flex-wrap: wrap;
}

.hidden {
    display: none!important;
}

/* Header */

header {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
}

header nav {
    position: fixed;
    left: 30px;
    top: 30px;
    z-index: 10;
}

header nav a.nav-trigger {
    height: 60px;
    width: 60px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 12;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

header nav a.nav-trigger span {
    height: 2px;
    width: 16px;
    background-color: #fff;
    display: inline-block;
    position: relative;
    transition: all 0.1s ease;
}

header nav.nav-is-visible a.nav-trigger span {
    background-color: transparent;
}

header nav a.nav-trigger span::before {
    content: '';
    height: 2px;
    width: 16px;
    position: absolute;
    background-color: #fff;
    top: 0;
    left: 0;
    transform: translateY(-6px);
    transition: all 0.3s ease;
}

header nav.nav-is-visible a.nav-trigger span::before {
    transform: rotate(45deg);
}

header nav a.nav-trigger span::after {
    content: '';
    height: 2px;
    width: 16px;
    position: absolute;
    background-color: #fff;
    top: 0;
    left: 0;
    transform: translateY(6px);
}

header nav.nav-is-visible a.nav-trigger span::after {
    transform: rotate(-45deg);
}

header nav ul {
    list-style-type: none;
    margin: 0;
    padding: 50px 0px 20px;
    position: relative;
    z-index: 11;
    visibility: hidden;
    transition: all .0.3s ease;
}

header nav.nav-is-visible ul {
    visibility: visible;
}

header nav ul li {
    display: block;
}

header nav ul li a {
    text-transform: uppercase;
    font-size: 16px;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    text-decoration: none;
    height: 50px;
    line-height: 50px;
    transition: all 0.3s ease;
    opacity: 0;
    display: block;
}

header nav.nav-is-visible ul li a {
    animation: nav 0.15s ease forwards;
}

header nav ul li:nth-child(2) a {
    animation-delay: 0.1s;
}

header nav ul li:nth-child(3) a {
    animation-delay: 0.2s;
}

header nav ul li:nth-child(4) a {
    animation-delay: 0.3s;
}

header nav ul li:nth-child(5) a {
    animation-delay: 0.4s;
}

@keyframes nav {
    from {
        opacity: 0;
        transform: translateX(-15px)
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

header nav ul li a:hover {
    color: #dda51e;
}

header nav ul li a.active {
    color: #dda51e;
}

header nav ul li a.active span {
    border-right: 3px solid #dda51e;
}

header nav ul li a span {
    width: 60px;
    text-align: center;
    margin-right: 10px;
    transition: all 0.3s ease;
}

header nav ul li a:hover span {
    margin-right: 15px;
}

header nav span.stretchy-nav-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 60px;
    height: 60px;
    background-color: #333333;
    border-radius: 30px;
    transition: all .3s ease;
}

header nav.nav-is-visible span.stretchy-nav-bg {
    height: 100%;
}

/* Home */

.home {
    background-image: url('../img/back.jpg');
    min-height: 100vh;
    background-size: cover;
    background-position: center;
}

.home .overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.8;
    z-index: 1;
}

.home .home-content {
    flex-basis: 100%;
    min-width: 100%;
    height: 100vh;
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.home .home-content .pic-box {
    flex-basis: 45%;
    min-width: 45%;
    padding: 0 25px 0 15px;
    display: flex;
    justify-content: flex-end;
}

.home .home-content .pic-box .pic {
    height: 320px;
    width: 320px;
    background-image: url('../img/2.jpg');
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    border: 10px solid rgba(0, 0, 0, 0.5)
}

.home .home-content .text {
    flex-basis: 50%;
    min-width: 50%;
    padding: 0 15px;
}

.home .home-content .text h3 {
    font-size: 18px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 400;
    margin: 5px 0;
    padding: 0;
}

.home .home-content .text h1 {
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 5px 0;
    padding: 0;
}

.home .home-content .text h1 span {
    color: #dda51e;
    font-weight: 700;
}

.home .home-content .text p {
    font-size: 15px;
    color: #ffffff;
    line-height: 30px;
    font-weight: 400;
    margin: 0 0 25px;
}

.home .home-content .text .home-btns .btn-bg {
    margin-right: 20px;
}

.btn-bg {
    background-color: #dda51e;
    border: 1px solid #dda51e;
    padding: 10px 30px;
    display: inline-block;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 15px;
    border-radius: 25px;
    transition: all .5s ease;
}

.btn-bg:hover {
    background-color: transparent;
    color: #dda51e;
}

.btn-bg span, .btn-link span {
    margin-right: 8px;
}

.btn-link {
    background-color: transparent;
    border: 1px solid #dda51e;
    padding: 10px 30px;
    display: inline-block;
    color: #dda51e;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 15px;
    border-radius: 25px;
    transition: all .5s ease;
}

.btn-link:hover {
    background-color: #dda51e;
    color: #ffffff;
}

/* End Home */

/* About */

.about {
    min-height: 100vh;
    background-color: #222222;
    padding: 0 15px 0;
}

.about .page-title {
    flex-basis: 100%;
    min-width: 100%;
    text-align: center;
    padding: 60px 15px 50px;
}

.about .page-title h1.heading {
    font-size: 52px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    font-weight: 900;
    color: #ffffff;
    margin: 0 0 15px;
    padding: 0;
}

.about .page-title h1.heading span {
    color: #dda51e;
}

.about .page-title p.sub-heading {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 400;
    color: #ffffff;
    opacity: 0.8;
    margin: 0;
    display: inline-block;
    position: relative;
}

.about .page-title p.sub-heading::before {
    content: '';
    position: absolute;
    left: -40px;
    top: 10px;
    width: 20px;
    background-color: #dda51e;
    height: 1px;
}

.about .page-title p.sub-heading::after {
    content: '';
    position: absolute;
    right: -40px;
    top: 10px;
    width: 20px;
    background-color: #dda51e;
    height: 1px;
}

.about .personal-info {
    flex-basis: 100%;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.about .personal-info .img-box {
    padding: 0 15px;
    flex-basis: 45%;
    max-width: 45%;
}

.about .personal-info .img-box .pic {
    max-width: 380px;
    margin: auto;
    position: relative;
}

.about .personal-info .img-box .pic::before {
    content: '';
    position: absolute;
    left: 25px;
    top: 25px;
    box-sizing: border-box;
    border: 6px solid #dda51e;
    height: 100%;
    width: 100%;
    z-index: 1;
}

.about .personal-info .img-box img {
    display: block;
    width: 100%;
    position: relative;
    z-index: 2;
}

.about .personal-info .info {
    flex-basis: 50%;
    max-width: 50%;
    padding: 0 15px;
    /* background-color: grey; */
}

.about .personal-info .info .col-6 {
    flex-basis: 50%;
    max-width: 50%;
}

.about .personal-info .info ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.about .personal-info .info ul li {
    display: block;
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: 400;
    color: #ffffff;
}

.about .personal-info .info ul li span {
    opacity: 0.8;
    margin-right: 15px;
    margin-bottom: 5px;
    display: inline-block;
    white-space: nowrap;
    font-weight: 400;
}

.about div.separator {
    flex-basis: 100%;
    max-width: 100%;
    padding: 0px 15px;
    margin: 80px 0 40px;
}

.about .separator .line {
    border-bottom: 1px solid #4c4c4c;
}

.about .resume {
    flex-basis: 100%;
    max-width: 100%;
}

.about .resume .experience {
    flex-basis: 50%;
    max-width: 50%;
    padding: 0 15px;
}

.about .resume .section-title h3 {
    font-size: 24px;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 40px;
    padding: 0;
}

.about .resume .education {
    flex-basis: 50%;
    max-width: 50%;
    padding: 0 15px;
}

.about .resume .details .card {
    padding-left: 40px;
    position: relative;
    padding-bottom: 50px;
    padding-right: px;
}

.about .resume .details .card:last-child {
    padding-bottom: 0;
}

.about .resume .details .card::before {
    content: '';
    position: absolute;
    left: 7px;
    width: 1px;
    top: 0;
    background-color: #dda51e;
    height: 100%;
}

.about .resume .details .card .circle {
    height: 15px;
    width: 15px;
    border: 2px solid #dda51e;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #222;
}

.about .resume .details .card h6.date {
    font-size: 14px;
    color: #ffffff;
    opacity: 0.8;
    font-weight: 400;
    margin: 0;
}

.about .resume .details .card h6.date span {
    margin-right: 8px;
}

.about .resume .details .card h4 {
    font-size: 16px;
    text-transform: uppercase;
    color: #ffffff;
    margin: 15px 0px 10px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}

.about .resume .details .card h4 span.separator {
    display: inline-block;
    height: 2px;
    width: 10px;
    background-color: #555555;
    vertical-align: middle;
    margin: 0 8px 2px;
}

.about .resume .details .card h4 span.bold {
    font-weight: 600;
}

.about .resume .details .card p {
    font-size: 12px;
    color: #ffffff;
    margin: 0;
    line-height: 25px;
    opacity: 0.8;
}

.about .skills {
    flex-basis: 100%;
    max-width: 100%;
}

.about .skills .section-title {
    padding: 50px 15px 0;
    flex-basis: 100%;
    max-width: 100%;
}

.about .skills .item {
    flex-basis: 33.33%;
    max-width: 33.33%;
    padding: 0 15px;
    margin-bottom: 50px;
}

.about .skills .item h4 {
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    margin: 0 0 15px;
    color: #ffffff;
    text-transform: uppercase;
}

.about .skills .item .skill-bar {
    height: 1px;
    background-color: #555555;
    position: relative;
}

.about .skills .item .skill-bar .skill-bar-in {
    background-color: #dda51e;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.about .skills .item .skill-bar .skill-bar-in span {
    position: absolute;
    left: 100%;
    border: 1px solid #dda51e;
    top: -38px;
    font-size: 14px;
    width: 45px;
    margin-left: -22px;
    text-align: center;
    color: #dda51e;
    padding: 4px 0;
    font-weight: 600;
    border-radius: 4px;
}

.about .skills .item .skill-bar .skill-bar-in span::after {
    content: '';
    height: 8px;
    width: 8px;
    border: 1px solid #dda51e;
    position: absolute;
    left: 50%;
    margin-left: -4px;
    top: 100%;
    margin-top: -5px;
    background-color: #222;
    border-left: 1px solid transparent;
    border-top: 1px solid transparent;
    transform: rotate(45deg);